Version D of NZEX incorporates two notable new features: (1) there
is control over the echoing of command lines (for use with Z34,
which will not put up prompts while ZEX is running), and (2) ZEX
input redirection is automatically turned off after each command
unless a directive is used to turn it on when it is desired.  This
feature overcomes the problems with control-c and control-s
interfering with programs.      Jay Sage, October 25, 1987
